Operating Systems Supported

We currently support:

  • Raspbian Stretch Operating System for Raspberry Pi.
  • Debian based OS for ARM processors (armhf and armel)
  • Debian based OS for Intel/AMD processors (x86_64)

 To install remote.it services on your Raspberry Pi, please follow these steps:

  • sudo apt-get update
  • sudo apt-get install connectd
  • sudo connectd_installer

To install connectd on other operating systems, check our latest releases here.

 

 

 

 

Was this article helpful?
0 out of 0 found this helpful